{
  "smartbookingApp": {
    "GiornoSettimana": {
      "null": "",
      "LUNEDI": "LUNEDI",
      "MARTEDI": "MARTEDI",
      "MERCOLEDI": "MERCOLEDI",
      "GIOVEDI": "GIOVEDI",
      "VENERDI": "VENERDI",
      "SABATO": "SABATO",
      "DOMENICA": "DOMENICA"
    }
  }
}
